{
    "paid-immigration-health-surcharge": {
        "required": "Select 'Yes' if the applicant paid an immigration health surcharge (IHS) for their visa"
    },
    "have-visa-on-after-2021": {
        "required": "Select 'Yes' if the applicant has a UK visa beginning on or after 1 January 2021"
    },
    "have-european-health-insurance-card-ehic": {
        "required":  "Select 'Yes' if the applicant has a valid European Health Insurance Card (EHIC) issued from the EU, Switzerland, Norway, Iceland or Liechtenstein"
    },
    "full-time-education": {
        "required":  "Select 'Yes' if the applicant is a full-time student in higher education"
    },
    "paid-work-uk": {
        "required":  "Select 'Yes' if the applicant is carrying out any paid work in the UK"
    },
    "living-in-uk": {
        "required":  "Select 'Yes' if the applicant is currently living in the UK"
    }
  }
  